Subject: "How to Cook a Berkeley Student" by the wharf rat

From: [email-masked] (N. Tasova)
Date: 2 Jun 88 02:52:26 GMT

I was going through my old files and found this jewel that was posted
about two years ago by the wharf rat.
	In response to the recent spate of rodent-recipes, I offer
the following as an example of true haut' cuisine:

		How to Cook a Berkeley Student

	Ingredients:

	One large or two small Berkeley Students.
	Ketchup.
	2 large cloves garlic.
	Crisco or other solid vegetable shortening.(Lard may be substituted).
	1 keg cheap beer.
	1 lb. alfalfa sprouts.
	2 lbs. assorted health foods, such as tofu or yogurt.
-----------------------------------------------------------------------
	First, catch a Berkeley Student.  Remove the tail and horns.
Carefully seperate the large ego and reserve for sauce.  Remove any
pencils, calculators, slide rules, or illegal drugs and discard.
Clean the Student as you would squid, but do not seperate the tentacles from
the body.  If you have an older Student, such as a Graduate Student in  Math ,
you may wish to tenderize by pounding the Student on a rock with a surfboard
or other flat heavy object.  
	Next, pour 1/2 of the keg of beer into a bath-tub and soak the
Student in the beer for at least 12 hours.  (If your Student belonged
to a fraternity you may skip this step.)  When the Student is sufficiently
soaked, remove any clothes the Student may be wearing and rub it all over
with the garlic.  Then cover the Student with Crisco, using a slow circular
motion, and taking care to cover every inch of the Student's body with
the shortening.  If it looks like fun, you may also cover your own body
with Crisco.  Be sure to remove your clothes first, if you do.
	Now post a request for Rogue source to net.general.  Be sure
to ask what "S.O." and "M.O.T.A.S." mean.  Post at least 3 copies
of this to ensure adequate flames for cooking your Student.  When the
flames have died down to a medium inferno, place your Student on top
of your terminal until it's well tanned and the hair turns bleached blond.
Be careful not to overcook, or the Berkeley Student may become radical.
Make a sauce by combining the previously reserved ego, the alfafa sprouts,
and ketchup to taste using cat(1) (see note).  Redirect the output to your 
blender and puree' until smooth.  Slice the Berkeley Student as you would any
turkey, and serve accompanied by the assorted health foods and the remaining
beer.

                                                 Yum!,Yum!,
                                                  the wharf rat

note: use this command to make the sauce:
cat ego sprouts ketchup >blender |puree

-- 
gatech!dcc1!tas
--
Edited by Brad Templeton.  MAIL your jokes to {watmath|att}!looking!funny .
One joke per submission, with descriptive "Subject:" and no form feeds, please!
Attribute the joke's source if at all possible.  I will reply, mailers willing.